Package org.eclipse.emf.cdo.common.security

# Class LoginPeekException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
java.lang.SecurityException
org.eclipse.emf.cdo.common.security.LoginPeekException

All Implemented Interfaces:
  `Serializable`

public class LoginPeekException extends SecurityException
A `security exception` indicating a failed attempt to peek a login.

Since:
  4.22
Author:
  Eike Stepper
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`LoginPeekException()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### LoginPeekException

public LoginPeekException()